FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

apache2 multiple space header denial-of-service vulnerability

Affected packages
2.* < apache <= 2.0.52_2


VuXML ID 282dfea0-3378-11d9-b404-000c6e8f12ef
Discovery 2004-11-01
Entry 2004-11-10
Modified 2004-11-11

It is possible for remote attackers to cause a denial-of-service scenario on Apache 2.0.52 and earlier by sending an HTTP GET request with a MIME header containing multiple lines full of whitespaces.


CVE Name CVE-2004-0942